6
POTES
2 6
YOTEQJ
CPZSVM

GUVYOL
6 6
WHRTYW
KKVKVB
GUNHDB
KVYOLL
NXKSZQ
TLMHQC

FJPHSAEZKVDQCIMBNORX
83 22
LYGYFOPZSPSXVREWZHZORU
KTHWFVRLMLZARFYZYEZVIS
TAEPJFVHWJBFSCDIRVFCOQ
SYUGBLTWUROERLGGOYUAGF
GRRHYKJZHBYYOVJCPYTCVM
SZFQDSYPZXKCONTGUVHWCH
YYVQIAVAPHTHSYMDAFWNCV
QMFSWUCUODDZGWVJXNFKRB
IYCUMLXCMBRNLBWZCZOXHB
ZZDHRKOFMJBXRHBJZGVHQG
GIHKTLDQXCJWKGORJRUSJF
YYTVKATNJIEAPWJTXWRSVO
UVHUOTJRTMNWQKRUQGHTSB
OTZCCDSCIWOIXFPXFJKRRQ
YDOYYLWPRVRQOTCKQFJAKU
GPKTSPPEVCTIANIZRQKGHL
LKEROBECPEAPAETKIHZDWK
QFOSHTHGVICIYGNORZDLBB
CDOUQUMXNPSGMKBWXHKBTV
HVYRKQUSBPAUAAMDIHNUEB
SMRKWWGFJUZVDRIQFZCSSH
EPYOTRAXPRFEBQCQPRASTP
RCPKWMEKHSAGUCQJOCXLZK
FFZGYBKRVNEZKVDULWNHEC
XCWWYUTIPIRIFNCYFVSDFU
MJCUDBEBMOJWPOQISPWXNM
DMMFQWPCQCBVXORRIUWFHX
MQXYAXPHOZTZLJNAODEIKF
AOGUAUQLUFKIHUDGAUSUBP
DZRSXOZVSRQZWENHFDUPJK
VRJJQFCNOHGBAKCHQQRGPF
KSWAHTITMQJDDZYQQOEHAZ
GCFCOMBIKQAQINXIVISAJW
CFJFKPSTWTSAMGVSJEKXSO
IAUNVASYVOMHEYORNODUBB
RRQOFHMRWQEORAHCTKZWNU
XMTZDHGJTGQZFEDTQJMRYO
EBENMROXSTWBWGINIZWXTO
QWFNDTSZKEKOJNXFLTSKJL
TFSQENDHWUUAWMFJLKVOSS
RZJQGBZRCTRWLDDOIPEJNC
TLZTUOZIMRRWNWTFOPIZGH
QHPTRAKIQDMSWXYRATYRYX
FVCLOVUILGIQWOZQUZWNRB
OMDNEXKXBBDCHSKDRHKJDZ
WXEIUKRTORKYXCQVFYKKUI
JOOGEAXBUQXGZPSCETHVCF
TGLLXZKEDLBQAKIEABCPWJ
XXRYJPXWDMVALNAFTUHKOV
YHWCQWOLUIBLUZSQBPWTVI
YVVOAVJHAXPOPHHUGSCTSL
JPQMKGFZEIKKRANJLKCDCK
CPUUKPHZADNPUCCWUMSMIP
UNIQXJAEBCZVRKOXSXCJEN
GGBEADTTFRYVCJDZKUZZRX
XZKBKWPQAKGXDNKBOWLBEY
BWISNJYYOEBHNEYITZSPKR
YACEPJXTLYUHOLNZWHPLRP
HZOGBSAZBDCIINCIMZQUTT
LWDJFYDKESEUJCSKXVPMHJ
UVYPAJEVLWXELDZPVHSVMD
BTHDLJYPBWYELHFYMTRFYS
YCTIVWKMOZRZOWSYGTEXBO
QUETXPOPHHHMKHFEPZAEVM
JNIMXFKWADRFPLHWMMQNJM
YYNOZFCRIHXZVZIWLXJAZM
SBNVSFEBFIJJIGHFUKFXHL
QAXVPQFBFBFYMVQJAOQKMP
NMRVOJUEVVNOGGOZKYHOID
SNJZWIHXEGYYFWGTJMJODX
JMHNKAKKJSHSCXSXYIHKWM
VIAZNUNOGJNRMCFJEEGHQX
CNLDVPKWAZJWDZZLVLWKMK
OWUGAHKBCSWBDRDWJNCEBH
SIGVOWURYSPLYWABMLJLZJ
BZGLDUOIMZDMNPMGKJGOHW
INAGIZLTHWCRBXSCNZUDEO
OSKSBWYGCENQNBPWOBYLJK
GFFULCKKPENQJLTHSZBGPL
GHPEDPQCIYWQBDCFZDNOPF
ZHOYXRWLDOACQVKAEIXNNF
XXOCAYMMTXOKDCYLSYZXHZ
HGKHARHRPQDLDPIKUTESIY

PBFKVCER
8 8
FRREAWEU
NACMBEYY
FUZHMAAD
UOPFQNRU
PBFKVCEX
FRIZUXKN
YBNZILFH
AQRBEUUK

AP
110 4
GUDR
VQFX
LMEL
JLEJ
NGGO
QCMD
GMKA
GWEU
XVYH
DFAR
RBWS
CCVT
TAVR
BKYD
WYCT
FFQB
WLDM
IJLP
RKSC
LJDM
ZSOF
WCOB
MBRL
BRPY
YDWR
AICI
SOYA
KRDT
ECZY
EOPL
RAOK
SOBD
GBRR
PYVF
NINI
AKQM
QQSR
ARFZ
RQJE
NEPI
TCRW
BZZD
GDOE
MQYO
FYCL
CWPJ
MNAZ
SAEE
CNXZ
OOJE
QILG
LSVX
JIIJ
XNZO
GLBO
NRCJ
DMHM
QXND
TIBZ
RGKM
OYYR
CZCY
MGWE
QIVK
QYPZ
DNEY
SECO
KBPH
FWQS
WSLI
STOO
SCDG
OFXW
LBOW
HITL
MESG
IWKX
KLRZ
CDCQ
TKTX
ZMVZ
HEMY
LFKH
GADQ
NVQP
OABW
QGJN
WNMV
NKBV
OWYT
GLUC
JVLO
OIPG
ZNNU
TFYK
DSXY
LYDO
HXAQ
WEIW
EVVZ
JWNR
LUBL
TROT
PZLI
EWLB
INJH
AALI
ENLO
BJEQ
ESPP

TDJ
3 63
FUVNCEEQDRVAZWBLQZTTWREEYWZZXKLKVPVWGFPCAZTZEJEXENDXNCFZUMRHNSD
PBMGBSYWOLOBUKJWIMDJHHQFXGWZZIFMBBOUWEZXDDQJPPHYJXJNSJDWVCARVAJ
FPMTQLGRCVCQTGTTKKNASQGNVAJZFDCBNUMSVNDDPZKFRJNNKXKLMHGALVMYWSN

